---
- 
  isenabled: 1
  title: ما هي عينة الـ osTicket؟
  response: osTicket نظام تذاكر دعم فني مفتوح المصدر ومستخدم على نطاق واسع، ويعتبر النظام الأكثر جاذبية والبديل الأفضل لنظم دعم العملاء الأعلى تكلفة والأكثر تعقيداً - إنه بسيط، صغير الحجم، موثوق به، مفتوح المصدر، قائم على الويب ويتمتع بسهولة الإعداد والإستخدام.
  notes: ""
  attachments:
    - 
      name: osTicket.txt
      type: text/plain
      data: تحيى المرفقات المسبقة!
- 
  isenabled: 1
  title: عينة (مع المتغيرات)
  response: |
    مرحباً %{ticket.name.first},
    <br>
    <br>
    تذكرتك #%{ticket.number} أنشات في %{ticket.create_date} بقسم
    %{ticket.dept.name}.
  notes: |
    
